Frequently Asked Questions

< Back to search page

What is the current version of PA-DSS?

FAQ Response

The current version of PA-DSS is v3.2.  Effective 1 September 2016, all new payment applications must be validated using PA-DSS v3.2.

New payment application validations and High Impact Changes using PA-DSS v3.1 will be accepted until 31 August 2016, and Low Impact and No Impact Changes to listed applications that were previously validated to PA-DSS 3.1 will be accepted until 28 October 2019. Listings for applications validated to v3.1 will expire on 28 October 2019.

June 2016
Article Number 1329